{% extends "base.html" %} {% block content %}
<h1 class="title has-text-white">Face Recognition</h1>
<h2 class="subtitle has-text-white">
  Zaloguj się bądź zarejestruj, aby zobaczyć tajne dane, inaczej destrukcja komputera
</h2>
{% endblock %}
